{
  "name": "Lahm",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Charakter hat ein lahmes Bein, ein zerschmettertes und steifes Kniegelenk oder dergleichen. Er erleidet einen Verlust von 2 Punkten auf seine Gewandtheit (dieser Abzug beeinflusst eventuell die Kampfwerte) und 1 Punkt auf seine GS (die jedoch immer mindestens 1 bleibt). Er muss bei Proben auf alle körperlichen Talente, bei denen es auf Beinarbeit ankommt, 3 Punkte Erschwernis hinnehmen. Diese körperliche Behinderung ist so tiefgehend, dass sie im späteren Spielverlauf nicht durch eine auch noch so gute Prothese oder durch Magie wieder wettgemacht werden kann.",
  "geBonus": "-2",
  "gsMod": "-1"

}